{% load static %}
{% include 'lab4_navbar.html' %}

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>Note Form</title>
        <link rel="stylesheet" href="{% static 'style.css' %}">
    </head>
    <body>
        <h1 id="header">Note Form</h1>
        <table align="center" class="myTable">
            <form action="" method="POST">
                {% csrf_token %}
                <tr>
                    <td align="left">To:</td>
                    <td>{{ form.to }}</td>
                </tr>
                <tr>
                    <td align="right">Title:</td>
                    <td>{{ form.title }}</td>
                </tr>
                <tr>
                    <td align="left">From:</td>
                    <td>{{ form.From }}</td>
                </tr>
                <tr>
                    <td align="left">Message:</td>
                    <td>{{ form.message }}</td>
                </tr>
                <tr>
                    <td colspan="2">
                        <input type="submit">
                    </td>
                    <!-- <td id="kosong"></td> -->
                </tr>
            </form>
        </table>

    </body>


</html>